Subject: Re: [Bitcoin-development] Revisiting the BIPS process, a proposal

From: "Luke-Jr" <[email-masked]>
Date: Mon, 21 Oct 2013 19:47:58 +0000

On Monday, October 21, 2013 7:38:37 PM Jean-Paul Kogelman wrote:
> 1) Should the protocol specification page also be codified into BIP(s)?

Probably wouldn't hurt, but it'd likely need a rewrite in a more modular and 
formal form.

> 2) Should the current wiki pages be taken down / forwarded to the git repo
> or be auto updated from the git repo?

Since it's the same format, I'd keep it up there, maybe with a link to the git 
repo on the main BIP index wiki page.

> 3) Even though the information in BIP 50 is valuable, should it really be
> considered a BIP?

It's a hardforking protocol change, so IMO yes.